# React Template with TailwindCSS + Framer Motion + Vite

Starter template React + Vite + TailwindCSS + Framer Motion❤

# What is Included in the Template?

Provide teknologi uses in the template:

- React
- Vite
- Tailwindcss 3 (https://tailwindcss.com/)
- Framer Motion ( Animation )
- prettier-plugin-tailwindcss 
- Prettier


# Getting Started

## Installation
If you already have it installed, proceed below
```
 npx cli-template-doc
```
## Option
- template-vite-react-tailwindcss


## Usage

Install the dependencies and devDependencies and start the server.

```
cd <your project>
yarn
yarn dev
```

**enjoy the project! 😁❤**
